/* 
	admin
	
	These are all the DasBlog specific styles that you can
	use to customize the look and feel of administrative content 
*/

#adminContent
{
	/*	padding-top: 10px;*/
	padding: 20px;
	color: #000;
	line-height: 1.5em;
}

.pageTopic
{
	margin: 0;
	padding: 20px 0;
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Trebuchet MS" , Verdana, arial, helvetica, sans-serif;
	clear: left;
}

#adminReturn
{
	margin: 20px 25px;
	padding: 20px;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ddd;
}

.adminNavbarStyle
{
	margin: 0;
	font-size: 8pt;
}

#adminContent .adminNavbarStyle
{
	padding-left: 5px;
	font-size: 8pt;
}

.adminNavbarStyle UL
{
	margin: 0;
	padding: 0;
	font-size: 8pt;
	list-style: none;
	border: none;
}

.adminNavbarStyle LI
{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: auto;
	font-size: 8pt;
}

.adminNavbarStyle A
{
	color: #000;
	display: block;
	width: auto;
	text-decoration: none;
	background: #AEAE7C;
	margin: 0;
	font-size: 8pt;
	padding: 2px 9px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.adminNavbarStyle .here A, .adminNavbarStyle .firstHere A
{
	background: #AEAE7C;
	font-size: 8pt;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.adminNavbarStyle A:hover, .adminNavbarStyle A:active
{
	background: #AEAE7C;
	font-size: 8pt;
}

.adminNavbarStyle A.active:link, .adminNavbarStyle A.active:visited
{
	position: relative;
	z-index: 102;
	background: #BBBBBB;
}

.bodyContentStyle
{
	margin: 15px;
	color: Black;
}

.configControlStyle
{
	font-size: 11px;
	color: Black;
	font-family: Tahoma;
}

.configLabelColumnStyle
{
	vertical-align: top;
}

.configLabelStyle
{
	margin-right: 10px;
	color: Black;
	font-size: 11px;
}

.configSectionStyle
{
	background-color: #eee;
	border: 1px dashed;
	padding: 10px 10px 10px 10px;
	margin: 10px 15px 15px 10px;
	color: Black;
	vertical-align: middle;
}

.configSectionTitleStyle
{
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid;
	font-weight: bold;
	font-size: 110%;
}

.statsTableColumnStyle
{
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.statsTableDateColumnStyle
{
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 25%;
	text-align: left;
}

.statsTableFooterColumnStyle
{
	border-left: solid 1px;
	border-right: solid 1px;
	border-bottom: solid 1px;
	border-top: solid 2px;
	padding: 3px;
	font-weight: bold;
}

.statsTableFooterNumColumnStyle
{
	border-left: solid 1px;
	border-right: solid 1px;
	border-bottom: solid 1px;
	border-top: solid 2px;
	padding: 3px;
	width: 15%;
	font-weight: bold;
	text-align: right;
}

.statsTableHeaderColumnStyle
{
	border-left: solid 1px;
	border-right: solid 1px;
	border-bottom: solid 2px;
	border-top: solid 1px;
	padding: 3px;
	font-size: 105%;
	font-weight: bold;
}

.statsTableNumColumnStyle
{
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 15%;
	text-align: right;
}

.statsTableStyle
{
	margin-bottom: 20px;
	border: solid 1px black;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #eee;
}

#loginBlock
{
	font-size: 8pt;
	padding: 5px 0 40px 20px;
}

#loginBlock a, #loginBlock a:link, #loginBlock a:visited, .signInContainerStyle a, .signInContainerStyle a:link, .signInContainerStyle a:visited, #loginBlock a:active, .signInContainerStyle a:active
{
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
	color: DimGray;
}

#loginBlock a:hover, .signInContainerStyle a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: white;
	background-color: #000;
}

.signInContainerStyle
{
	text-align: center;
	margin: 20px;
	font-size: 8pt;
	border: 1px dashed black;
	padding: 20px;
}

.signOutContainerStyle
{
	margin: 20px;
	font-size: 8pt;
	color: #000;
}

.signInUsernameTextBoxStyle
{
	width: 10em;
	font-size: 8pt;
	color: #000;
}

.signInPasswordTextBoxStyle
{
	width: 10em;
	font-size: 8pt;
	color: #000;
}

.signInButtonStyle
{
	width: 8em;
	font-size: 8pt;
}

.signRememberCheckBoxStyle
{
	color: #000;
}

.signInLabelCellStyle
{
	width: 50%;
	color: #000;
	text-align: center;
}

.signInEditCellStyle
{
	width: 50%;
	color: #000;
	text-align: center;
}

.signInTableStyle
{
	width: 75%;
	font-size: 8pt;
	color: #000;
}


#loginBlock .signInContainerStyle
{
	text-align: left;
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 8pt;
	border: none;
}
#loginBlock .signInLabelCellStyle
{
	width: 100%;
	color: #000;
	text-align: left;
}
#loginBlock .signInTableStyle
{
	margin: 0;
	padding: 0;
	color: #000;
	width: 100%;
}
